%define module_version 0.12.4
%define module_name Log-Reproducible
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Config.pm) perl(Cwd.pm) perl(File/Basename.pm) perl(File/Path.pm) perl(File/Temp.pm) perl(FindBin.pm) perl(IPC/Open3.pm) perl(List/MoreUtils.pm) perl(Module/Build.pm) perl(Module/Loaded.pm) perl(POSIX.pm) perl(Pod/Markdown.pm) perl(Test/More.pm) perl(Text/Diff.pm) perl(YAML/Old.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12.4
Release: alt1
Summary: Effortless record-keeping and enhanced reproducibility. Set it and forget it... until you need it!
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CO/COVINGTON/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-v%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md CHANGES LICENSE
%perl_vendor_privlib/L*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.12.4-alt1
- regenerated from template by package builder

* Wed Dec 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.12.1-alt1
- initial import by package builder

